latest.html: Latest Arazzo Specification

API: openapis.org:openapi-specification
Endpoint: /arazzo/latest.html
Response format: text/html
Auth: none
Method: GET
Last Status: 200
Latency: 266ms

Description

Returns the latest version of the Arazzo Workflow Specification in HTML format. Arazzo defines sequences of API calls and their dependencies.

From spec: Returns the latest version of the Arazzo Workflow Specification in HTML format

Usage Tips

- No authentication required - Returns HTML documentation - Current latest is Arazzo 1.0.1

Examples (1)

Get Latest Arazzo Workflow Specification (HTML) probe-gate

Fetches the latest Arazzo Workflow Specification for defining API call sequences

curl 'https://spec.openapis.org/arazzo/latest.html'
import requests

resp = requests.get("https://spec.openapis.org/arazzo/latest.html")
data = resp.json()
import zingu_apis

api = zingu_apis.api("openapis")
result = api.fetch("arazzo/latest.html")

for item in result:
    print(item)
const resp = await fetch("https://spec.openapis.org/arazzo/latest.html");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:50:08.026498 200 266ms
2026-04-15 01:30:58.393324 200 279ms
2026-04-14 01:08:57.961356 200 403ms
2026-04-12 15:16:14.987591 200 374ms
2026-04-10 02:46:54.751775 200 225ms
2026-04-09 02:39:17.779433 200 140ms
2026-04-08 07:04:24.555381 200 239ms
2026-04-07 00:22:38.706778 200 341ms
2026-04-05 23:48:34.909826 200 312ms